#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-Eag4PG1bYnJ9dxUO6uJ9gx
key:                  dense-linear-algebra-0.1.0.0-Eag4PG1bYnJ9dxUO6uJ9gx
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  5665314de8d0ef5aeb73e54c2eab1d2a
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-Eag4PG1bYnJ9dxUO6uJ9gx
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    math-functions-0.3.4.4-GnlYnituzDDKYufgpvl78A
    primitive-0.7.4.0-LS07XpojUe32dExBFiZWCd
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    vector-algorithms-0.9.0.3-6yGxfazfpwXCZNOYuHKmJN
    vector-binary-instances-0.2.5.2-9aEVygngZ0l5OvaiRUpaat
    vector-th-unbox-0.2.2-YPtn3Qt4mG1obJea1XMNN

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

